--- 
- 
  escalateprivs: 0
  exectype: script
  hook: /usr/local/cpanel/scripts/run_if_exists /usr/local/cpanel/scripts/preftpup
  id: 34dab457-1434-4cdf-80a4-98e418a04496
  stage: pre
  weight: 100
- 
  escalateprivs: 0
  exectype: script
  hook: /usr/local/cpanel/scripts/run_if_exists /usr/local/cpanel/scripts/postftpinstall
  id: 6321f5c7-2a1b-4edc-a2c0-938d13605a90
  stage: post
  weight: 200
- 
  escalateprivs: 0
  exectype: script
  hook: /usr/local/cpanel/scripts/run_if_exists /usr/local/cpanel/scripts/postftpup
  id: 678522ca-42fb-4857-8cc7-c7ecbca6a21c
  stage: post
  weight: 300
